SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE VIEW [test].[Belege_Bilanz_SKR] AS
SELECT year([Invoice_Date]) AS [Jahr]
     , [Rechtseinheit_ID]
     , [Ebene71]
     , [Ebene72]
	 , [Ebene73]
     , sum([Ist]) AS [Ist_Bilanz]
FROM [transform].[Belege_Bilanz_SKR]
GROUP BY year([Invoice_Date]), [Rechtseinheit_ID], [Ebene71], [Ebene72], [Ebene73]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
